.sp-recruit-banner{
        position: fixed;
        right: 15px;
        bottom: 15px;
        z-index: 9999;
    }

.sp-recruit-banner a{
display:block;
}

.sp-recruit-banner img{
display:block;
width:100%;
height:auto;
}

@media screen and (min-width: 769px){
    .sp-recruit-banner{
        right: calc(50% - 200px);
    }
}